You are here

Adapting plug-ins to Gimp 2.8

Hello !
I have downloaded and installed the long awaited 2.8 portable version of Gimp on an USB key( windows 7-64 bits) early this month and I have successfully installed all the scripts and plug-ins I had on my trusted 2.6.12 version I have kept on my hard drive for safety reasons, but I have problems with 2 of them: resynthesizer 1.0 (and heal selection) and Liquid rescale. Although I have followed the usual procedure, it doesn't work: I am no specialist, photography being my hobby,
I figure there must be new compiled versions suitable for 2.8 ... Liquid Rescale is one of my favorites and I am looking forward to having it installed on 2.8. Meanwhile I'll stick to 2.6.12 which is, after all, the stable version...
Please HELP me !!!
Best regards,
Guy Poizat, Cabestany, France.
PS: forgive my english: french is my native language...

Forums: 

I got LqR to work in GIMP 2.8 rc1 64-bit. See post below. :)

http://www.gimpchat.com/viewtopic.php?f=4&t=4057&p=50149#p50149

Subscribe to Comments for "Adapting plug-ins to Gimp 2.8"